{
  "type": "Category",
  "exportDate": "2026-02-19T14:28:31.027Z",
  "metadata": {
    "itemCount": 70,
    "categoryCount": 1,
    "exportScope": "Category: Travel & Transport"
  },
  "category": {
    "type": "TagCategory",
    "id": 99999,
    "name": "Travel & Transport"
  },
  "items": [
    {
      "id": 100000,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "airport",
      "wordSecond": "aéroport",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100001,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "plane",
      "wordSecond": "avion",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100002,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "train",
      "wordSecond": "train",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100003,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "bus",
      "wordSecond": "bus",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100004,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "car",
      "wordSecond": "voiture",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100005,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "ship",
      "wordSecond": "bateau",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100006,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "taxi",
      "wordSecond": "taxi",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100007,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "bicycle",
      "wordSecond": "vélo",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100008,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "station",
      "wordSecond": "gare",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100009,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "platform",
      "wordSecond": "quai",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100010,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "ticket",
      "wordSecond": "billet",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100011,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "passport",
      "wordSecond": "passeport",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100012,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "luggage",
      "wordSecond": "bagage",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100013,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "suitcase",
      "wordSecond": "valise",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100014,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "bag",
      "wordSecond": "sac",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100015,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "hotel",
      "wordSecond": "hôtel",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100016,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "room",
      "wordSecond": "chambre",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100017,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "key",
      "wordSecond": "clé",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100018,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "reception",
      "wordSecond": "réception",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100019,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "reservation",
      "wordSecond": "réservation",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100020,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "left",
      "wordSecond": "gauche",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100021,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "right",
      "wordSecond": "droite",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100022,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "straight",
      "wordSecond": "tout droit",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100023,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "map",
      "wordSecond": "carte",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100024,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "street",
      "wordSecond": "rue",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100025,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "address",
      "wordSecond": "adresse",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100026,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "city",
      "wordSecond": "ville",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100027,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "country",
      "wordSecond": "pays",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100028,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "passenger",
      "wordSecond": "passager",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100029,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "driver",
      "wordSecond": "chauffeur",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100030,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "pilot",
      "wordSecond": "pilote",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100031,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "flight",
      "wordSecond": "vol",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100032,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "gate",
      "wordSecond": "porte",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100033,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "arrival",
      "wordSecond": "arrivée",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100034,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "departure",
      "wordSecond": "départ",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100035,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "delay",
      "wordSecond": "retard",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100036,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "time",
      "wordSecond": "heure",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100037,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "schedule",
      "wordSecond": "horaire",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100038,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "seat",
      "wordSecond": "siège",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100039,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "window",
      "wordSecond": "fenêtre",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100040,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "aisle",
      "wordSecond": "couloir",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100041,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "stop",
      "wordSecond": "arrêt",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100042,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "terminal",
      "wordSecond": "terminal",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100043,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "check-in",
      "wordSecond": "enregistrement",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100044,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "boarding pass",
      "wordSecond": "carte d'embarquement",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100045,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "security",
      "wordSecond": "sécurité",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100046,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "customs",
      "wordSecond": "douane",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100047,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "money",
      "wordSecond": "argent",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100048,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "price",
      "wordSecond": "prix",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100049,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "restaurant",
      "wordSecond": "restaurant",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100050,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "café",
      "wordSecond": "café",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100051,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "toilet",
      "wordSecond": "toilettes",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100052,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "information",
      "wordSecond": "renseignements",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100053,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "help",
      "wordSecond": "aide",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100054,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "exit",
      "wordSecond": "sortie",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100055,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "entrance",
      "wordSecond": "entrée",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100056,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "open",
      "wordSecond": "ouvert",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100057,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "closed",
      "wordSecond": "fermé",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100058,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "far",
      "wordSecond": "loin",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100059,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "near",
      "wordSecond": "près",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100060,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "here",
      "wordSecond": "ici",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100061,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "there",
      "wordSecond": "là",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100062,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "fast",
      "wordSecond": "rapide",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100063,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "slow",
      "wordSecond": "lent",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100064,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "big",
      "wordSecond": "grand",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100065,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "small",
      "wordSecond": "petit",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100066,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "new",
      "wordSecond": "nouveau",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100067,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "old",
      "wordSecond": "vieux",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100068,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "good",
      "wordSecond": "bon",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    },
    {
      "id": 100069,
      "languageFirstId": 1,
      "languageSecondId": 14,
      "wordFirst": "bad",
      "wordSecond": "mauvais",
      "createdAt": "2026-02-19T14:28:31.027Z",
      "features": "{}"
    }
  ],
  "states": [],
  "stageMappings": [
    {
      "vocabularyItemId": 100000,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100001,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100002,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100003,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100004,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100005,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100006,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100007,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100008,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100009,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100010,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100011,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100012,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100013,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100014,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100015,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100016,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100017,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100018,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100019,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100020,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100021,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100022,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100023,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100024,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100025,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100026,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100027,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100028,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100029,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100030,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100031,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100032,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100033,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100034,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100035,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100036,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100037,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100038,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100039,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100040,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100041,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100042,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100043,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100044,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100045,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100046,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100047,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100048,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100049,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100050,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100051,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100052,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100053,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100054,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100055,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100056,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100057,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100058,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100059,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100060,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100061,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100062,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100063,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100064,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100065,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100066,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100067,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100068,
      "stage": "NEW"
    },
    {
      "vocabularyItemId": 100069,
      "stage": "NEW"
    }
  ]
}